@charset "utf-8";
/* CSS Document */

.l-main {
  padding: 75px 0 160px;
}

.l-main:before, .l-main:after {
  content: " ";
  display: table;
}

.l-main:after {
  clear: both;
}

.container:before, .container:after {
  content: " ";
  display: table;
}

.container:after {
  clear: both;
}

.container {
  margin-right: auto;
  margin-left: auto;
  padding-left: 10px;
  padding-right: 10px;
  max-width: 1100px;
  width: 100%; 
}

.container.-w1120 {
  width: calc(1120px + 20px);
}

.l-page {
  float: left;
  width: 780px;
}

.l-side {
  float: right;
  width: 280px;
}

.link-box {
  background: #fff;
  padding: 27px 30px;
  border: 1px solid #ddd;
}

.link-box p.link-ttl {
  font-weight: bold;
  line-height: 1.9;
  letter-spacing: .04em;
  color: rgb(50, 162, 231);
  margin-bottom: 5px;
}

.link-box ul.link-list {
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: stretch;
  display: flex;
  -moz-column-gap: 35px;
  column-gap: 35px;
  row-gap: 8px;
}

.link-box ul.link-list>li>a {
  font-size: 17px;
  font-weight: 500;
  line-height: 1.2;
  letter-spacing: .04em;
  color: #1a1a1a;
  text-decoration: none;
  padding-left: 20px;
  position: relative;
  transition: .3s;
}

.link-box ul.link-list>li>a::before {
  position: absolute;
  content: "";
  top: 50%;
  transform: translateY(-50%);
  left: 0px;
  font-family: "Font Awesome 6 Free";
  font-weight: 900;
  font-size: inherit;
}

.mb60 {
  margin-bottom: 60px !important;
}

h2:not(.top) {
  font-size: 34px;
  font-weight: 500;
  line-height: 1.5;
  letter-spacing: .04em;
  padding-bottom: 32px;
  margin-bottom: 36px;
  position: relative;
}

h2:not(.top)::after {
  content: "";
  width: 80px;
  height: 3px;
  background: rgb(50, 162, 231);
  position: absolute;
  bottom: 0;
  left: 0;
}


.box01, .sitemap-wrap, .palliative-box, .num-box, .gradient-box, .box05, .box04, .box03, .box02 {
  background: #fff;
  border: 1px solid #fff;
  border-radius: 10px;
  padding: 24px 30px;
}

.mb10 {
  margin-bottom: 10px !important;
}

.f22px {
  font-size: 22px !important;
}

.fw700 {
  font-weight: 700 !important;
}

.owl80>*+* {
  margin-top: 80px;
}

h3:not(.top) {
  font-size: 24px;
  font-weight: 500;
  line-height: 2.125;
  letter-spacing: .04em;
  background: #fff;
  padding: 6px 20px;
  position: relative;
  margin-bottom: 25px;
}

h3:not(.top)::before {
  content: "";
  width: 3px;
  height: calc(100% - 20px);
  background: rgb(50, 162, 231);
  position: absolute;
  transform: translateY(-50%);
  top: 50%;
  left: 0;
}

.owl20>*+* {
  margin-top: 20px;
}

.cms-ullist>li, .dot-list>li, .asterisk-list>li {
  padding-left: 27px;
  position: relative;
}

.cms-ullist>li:before, .dot-list>li:before, .asterisk-list>li:before {
  content: "●";
  color: rgb(50, 162, 231);
  position: absolute;
  left: 0;
  top: 0;
}

.cms-ullist>li.nocircle:before,
.dot-list>li.nocircle:before,
.asterisk-list>li.nocircle:before {
	content: "";
}

.asterisk-list>li:before {
  content: "※";
}

figure {
  margin: 0;
}

.mb30 {
  margin-bottom: 30px !important;
}

.bdrs10 {
  overflow: hidden;
  border-radius: 10px;
}

.owl100>*+* {
  margin-top: 100px;
}

.table01 {
  width: 100%;
}

.bg-white {
  background: #fff;
}

input, textarea, table, thead, tbody, tfoot, address {
  text-align: left;
}

.table01 th, .table01 td {
  line-height: 1.5;
  padding: 20px;
  border: 1px solid #ddd;
  background: #fff;
  vertical-align: middle;
}

.table01 tbody th {
  font-weight: bold;
  background: rgb(50, 162, 231);
  color: #fff;
}

.owl60>*+* {
  margin-top: 60px;
}

.table01 thead th {
  font-weight: bold;
  color: #fff;
  background: rgb(50, 162, 231);
}

.flow-unit>.item {
  margin-bottom: 60px;
  padding: 30px 40px 30px 100px;
  position: relative;
  counter-increment: cnt;
  border-radius: 10px;
  background: #fff;
}

.flow-unit>.item:before {
  content: counter(cnt, decimal-leading-zero);
  position: absolute;
  left: 0px;
  top: 0px;
  font-weight: 500;
  font-size: 28px;
  letter-spacing: .03em;
  background: rgb(50, 162, 231);
  color: #fff;
  width: 70px;
  height: 70px;
  line-height: 70px;
  text-align: center;
  border-radius: 10px 0;
}

.flow-unit>.item .ttl {
  margin-bottom: 20px;
  padding: 0;
  font-size: 24px;
  text-align: left;
  border: none;
  background: none;
  line-height: 1.5;
}

.flow-unit>.item .ttl::before {
	display: none;
}

.flow-unit>.item .contentwrapper {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
}

.flow-unit>.item .imgwrapper {
  margin-left: 30px;
  flex: 0 0 230px;
  position: relative;
  border-radius: 10px;
  overflow: hidden;
}

.flow-unit>.item .imgwrapper::before {
  content: "";
  padding-top: 71.590909%;
  display: block;
  width: 100%;
}

.flow-unit>.item .imgwrapper>img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: contain;
  -o-object-position: center;
  object-position: center;
}

.flow-unit>.item::after {
  content: "";
  position: absolute;
  top: calc(100% - 8px);
  left: 100px;
  width: 60px;
  height: 40px;
  clip-path: polygon(0 0, 100% 0, 50% 100%);
  background-color: #fff;
}

.flow-unit>.item:last-child {
  margin-bottom: 0;
}

.flow-unit>.item:last-child::after {
	display: none;
}

.side-ttl {
  font-weight: bold;
  line-height: 2;
  letter-spacing: .04em;
  color: #fff;
  background: rgb(50, 162, 231);
  border-radius: 10px;
  padding: 15.5px 26px;
  margin-bottom: 28px;
}

ul.side-navlist03>li {
  position: relative;
}

ul.side-navlist03>li:not(:last-of-type) {
  margin-bottom: 15px;
}

ul.side-navlist03>li>a {
  display: block;
  font-size: 16px;
  font-weight: 500;
  line-height: 1.8;
  letter-spacing: .04em;
  color: #1a1a1a;
  text-decoration: none;
  position: relative;
  padding-left: 46px;
  transition: .3s;
}

ul.side-navlist03 > li > a::before {
  position: absolute;
  content: "";
  transform: translateY(-50%);
  top: 50%;
  left: 0px;
  width: 33px;
  height: 24px;
  display: grid;
  color: rgb(255, 255, 255);
  font-family: "Font Awesome 6 Free";
  font-weight: 900;
  font-size: 14px;
  background: rgb(50, 162, 231);
  place-content: center;
  border-radius: 999px;
}

h4:not(.top) {
  font-size: 22px;
  font-weight: 500;
  line-height: 1.5;
  letter-spacing: .04em;
  margin-bottom: 24px;
}

.mb50 {
  margin-bottom: 50px !important;
}

.flex {
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: flex-start;
  display: flex;
}

.flex.-reverse {
  flex-direction: row-reverse;
}

.bdrs10 {
  overflow: hidden;
  border-radius: 10px;
}

}
.box01, .sitemap-wrap, .palliative-box, .num-box, .gradient-box, .box05, .box04, .box03, .box02 {
  background: #fff;
  border: 1px solid #fff;
  border-radius: 10px;
  padding: 24px 30px;
}

.mb20 {
  margin-bottom: 20px !important;
}

.f24px {
  font-size: 24px !important;
}

.fw700 {
  font-weight: 700 !important;
}

.f36px {
  font-size: 36px !important;
}

.fw500 {
  font-weight: 500 !important;
}

.gap20 {
  gap: 20px;
}

.jc--center {
  justify-content: center;
}

.tel-contact {
  display: flex;
  justify-content: center;
  align-items: center;
}

.tel-contact:before {
  content: "";
  content: "";
  font-family: "Font Awesome 6 Free";
  font-weight: 900;
  font-size: 18px;
  margin-right: 6px;
  color: #008bea;
  text-align: center;
  flex-shrink: 0;
}


.tel-contact a, .tel-contact span {
  font-size: 26px;
  font-weight: 700;
  color: #008bea;
  text-decoration: none;
  letter-spacing: 0;
}

.tel-contact.-fax:before {
  content: "" !important;
}

.center-text {
  text-align: center !important;
}

.gap40 {
    gap: 40px;
}

.column2 {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
}

.mb5 {
    margin-bottom: 5px !important;
}

.bdrs10 {
    overflow: hidden;
    border-radius: 10px;
}

.cms-ullist.-check>li::before, .dot-list.-check>li::before, .-check.asterisk-list>li::before {
    content: "";
    font-size: 17px;
    font-weight: 400;
    font-family: "Font Awesome 6 Free";
    line-height: 2.1;
}

ul.news-list>li {
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: flex-start;
  align-items: center;
  display: flex;
  -moz-column-gap: 36px;
  column-gap: 36px;
  min-height: 100px;
  border-top: 1px solid #c7c7c7;
  pointer-events: none;
  position: relative;
  padding: 10px 0;
}

ul.news-list>li:last-child {
  border-bottom: 1px solid #c7c7c7;
}

ul.news-list>li::before {
  position: absolute;
  content: "\f061";
  top: 50%;
  transform: translateY(-50%);
  right: 0px;
  width: 29px;
  height: 20px;
  background: rgb(50, 162, 231);
  border-radius: 999px;
  display: grid;
  place-content: center;
  color: #fff;
  font-family: "Font Awesome 6 Free";
  font-weight: 900;
  font-size: 12px;
}

.hover-all>a {
  display: block;
  height: 100%;
  width: 100%;
  position: absolute;
  z-index: 9;
  top: 0;
  left: 0;
  font-size: 0;
}

ul.news-list>li a {
  pointer-events: all;
}

ul.news-list>li .data-box {
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: flex-start;
  align-items: center;
  display: flex;
  -moz-column-gap: 20px;
  column-gap: 20px;
  width: 82px;
}

ul.news-list>li .data-box time {
  font-family: "Lato", sans-serif;
  font-size: 15px;
  font-weight: 400;
  line-height: 1.2;
  letter-spacing: 0;
  color: #5c5c5c;
}

ul.news-list>li p.ttl {
  /*
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  */
  flex: 1;
  padding-right: 46px;
}

ul.news-list>li a:hover~.ttl {
  text-decoration: underline;
}

.outpatient-nav-list {
  font-weight: 500;
}

.outpatient-nav-list>li .nav-header {
  border-bottom: 1px solid #ddd;
  padding-bottom: 20px;
  margin-bottom: 10px;
}

.outpatient-nav-list>li .nav-header p.nav-ttl {
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: flex-end;
  display: flex;
  -moz-column-gap: 12px;
  column-gap: 12px;
  font-size: 22px;
  font-weight: 500;
  line-height: 1.4;
  letter-spacing: .04em;
  align-items: baseline;
}

.fa, .fa-brands, .fa-classic, .fa-regular, .fa-sharp, .fa-solid, .fab, .far, .fas {
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  display: var(--fa-display, inline-block);
  font-style: normal;
  font-variant: normal;
  line-height: 1;
  text-rendering: auto;
}

.fa-classic, .fa-regular, .fa-solid, .far, .fas {
  font-family: "Font Awesome 6 Free";
}

.fa-regular, .far {
  font-weight: 400;
}

.outpatient-nav-list>li .nav-header p.nav-ttl i {
  color: #008bea;
}

.fa-clock-four:before, .fa-clock:before {
  content: "\f017";
}

.outpatient-nav-list>li .nav-body .h-between {
  flex-direction: column;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: flex-start;
  display: flex;
  row-gap: 25px;
  min-height: 212.5px;
}

.mb4 {
  margin-bottom: 4px !important;
}

ul.nav-desc>li {
  width: -moz-fit-content;
  width: fit-content;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: center;
  display: flex;
  -moz-column-gap: 15px;
  column-gap: 15px;
}

.outpatient-nav-list>li .nav-body .time01 {
  display: flex;
}

.outpatient-nav-list>li .nav-body .time01::before {
  content: "";
  display: block;
  background: url(../img/icon01.png) no-repeat center center;
  background-size: contain;
  width: 28px;
  height: 28px;
  margin-right: 5px;
}

ul.nav-desc>li p {
  font-size: 24px;
}

.outpatient-nav-list>li .nav-body .time01.-secondary::before {
  background: url(../img/icon02.png) no-repeat center center;
  background-size: contain;
}

.f16px {
  font-size: 16px !important;
}

.f15px {
  font-size: 15px !important;
}

.owl30>*+* {
  margin-top: 30px;
}

.f20px {
  font-size: 20px !important;
}


.fw400 {
  font-weight: 400 !important;
}

p, dt, dd, li, th, td {
  line-height: 2;
}

ul.card-list {
  display: grid;
  gap: 30px;
  grid-template-columns: repeat(auto-fit, minmax(340px, 1fr));
}

ul.card-list.lisub a {
	position: relative;
	padding: 2px 0 2px 20px;
	margin-left: 5px;
	display: block;
	border-bottom: 1px dashed #ccc;
}


ul.card-list.lisub a::before {
	position: absolute;
	content: "・";
	top: 50%;
	transform: translateY(-50%);
	left: 0;
	font-family: "Font Awesome 6 Free";
	font-size: inherit;
}

ul.card-list.lisub a::after {
  display: grid;
  content: "";
  height: 20px;
  width: 29px;
  font-family: "Font Awesome 6 Free";
  font-weight: 900;
  font-size: 10px;
  color: #fff;
  background: rgb(50, 162, 231);
  border-radius: 999px;
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  place-content: center;
}

.fs11 {
	font-size: 11px;
}

.hover-all {
  position: relative;
}

ul.card-list>li {
  overflow: hidden;
  border-radius: 10px;
  position: relative;
}

.hover-all>a {
  display: block;
  height: 100%;
  width: 100%;
  position: absolute;
  z-index: 9;
  top: 0;
  left: 0;
  font-size: 0;
}

ul.card-list>li .img-box {
  height: auto;
  width: 100%;
  overflow: hidden;
  aspect-ratio: 340 / 210;
}

.ofi>img {
  height: 100%;
  width: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: center;
  object-position: center;
}

ul.card-list>li .img-box>img {
  transition: .3s;
}

ul.card-list>li .txt-box {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  min-height: 50px;
  padding: 0 20px;
  place-content: center;
  /*
  background-color: rgba(239, 239, 239, .6);
  -webkit-backdrop-filter: blur(19px) brightness(1.8);
  backdrop-filter: blur(19px) brightness(1.8);
  */
  background-color: #FFF;
}

ul.card-list>li .txt-box p.ttl {
  font-size: 16px;
  font-weight: 500;
  line-height: 1.7;
  letter-spacing: .04em;
  position: relative;
  padding-right: 50px;
  margin-inline: auto;
}

ul.card-list>li .txt-box p.ttl::after {
  display: grid;
  content: "";
  height: 20px;
  width: 29px;
  font-family: "Font Awesome 6 Free";
  font-weight: 900;
  font-size: 12px;
  color: #fff;
  background: rgb(50, 162, 231);
  border-radius: 999px;
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  place-content: center;
}

ul.card-list>li:hover .img-box>img {
  transform: scale(1.1);
}

h6:not(.top) {
  font-size: 20px;
  font-weight: 500;
  line-height: 2;
  letter-spacing: .04em;
  color: #1a1a1a;
  padding: 4px 10px;
  background: #f4fbf7;
  margin-bottom: 20px;
}

.file-icon {
  position: relative;
  display: inline-block;
  text-decoration: none;
  line-height: 2;
  transition: .3s;
  color: #1a1a1a;
  width: 100%;
  font-weight: 500;
  padding-left: 25px;
  text-decoration: underline;
}

.file-icon:before {
  font-weight: 900;
  font-family: "Font Awesome 6 Free";
  color: #fff;
  position: absolute;
  top: 0px;
  left: 0px;
  transition: .3s;
  text-decoration: none;
}

.file-icon[href$=".pdf"]:before {
  content: "";
  color: #c30a0a;
}

.mb25 {
  margin-bottom: 25px !important;
}

.mb15 {
  margin-bottom: 15px !important;
}

.fw600 {
  font-weight: 600 !important;
}

.min-txt {
  font-family: "Noto Serif", serif;
}

.f25px {
  font-size: 25px !important;
}

.cms-ollist, .num-list {
  counter-reset: section;
}

.cms-ollist>li, .num-list>li {
  padding-left: 33px;
  position: relative;
  counter-increment: section;
}

.cms-ollist>li:before, .num-list>li:before {
  content: counter(section) ".";
  color: rgb(50, 162, 231);
  position: absolute;
  left: 0;
  top: 0;
  font-weight: bold;
  font-family: "Lato", sans-serif;
}

@media only screen and (min-width: 769px) {
  .tb {
    display: none !important;
  }
  a[href^="tel:"] {
    text-decoration: none;
    pointer-events: none;
  }
}

@media only screen and (max-width: 480px) {
  .container {
    padding-left: 20px;
    padding-right: 20px;
  }
  .container {
    width: auto;
  }
  ul.card-list {
    grid-template-columns: 1fr;
  }
}

@media only screen and (max-width: 768px) {
  .l-main {
    padding: 55px 0 100px;
  }
  .container.-w1120 {
	width: auto;
  }
  .l-page {
    float: none;
    width: 100%;
  }
  .l-side {
    display: none;
  }
  .mb45-tb {
    margin-bottom: 45px !important;
  }
  .link-box {
    padding: 20px 20px;
  }
  .link-box p.link-ttl {
    margin-bottom: 10px;
  }
  .link-box ul.link-list {
    flex-direction: column;
  }
  .link-box ul.link-list>li>a {
    font-size: 15px;
  }
  .link-box ul.link-list>li>a::before {
    font-size: 13px;
  }
  h2:not(.top) {
    font-size: 24px;
    padding-bottom: 22px;
    margin-bottom: 31px;
  }
  .box01, .sitemap-wrap, .palliative-box, .num-box, .gradient-box, .box05, .box04, .box03, .box02 {
    padding: 25px 30px;
  }
  .f20px-tb {
    font-size: 20px !important;
  }
  .owl50-tb>*+* {
    margin-top: 50px;
  }
  h3:not(.top) {
    font-size: 18px;
    padding: 7px 23px;
    margin-bottom: 17px;
  }
  .cms-ullist>li, .dot-list>li, .asterisk-list>li {
    font-size: 15px;
  }
  .cms-ullist>li:before, .dot-list>li:before, .asterisk-list>li:before {
    font-size: 13px;
    top: 3px;
  }
  .mb20-tb {
    margin-bottom: 20px !important;
  }
  .owl80-tb>*+* {
    margin-top: 80px;
  }
  .table01 th, .table01 td {
    font-size: 15px;
    padding: 13.5px 14px;
  }
  .table01:not(.nodrop-table) th, .table01:not(.nodrop-table) td {
    display: block;
    width: 100% !important;
    margin-top: -1px;
  }
  .owl45-tb>*+* {
    margin-top: 45px;
  }
  .flow-unit>.item {
    padding: 65px 24px 20px;
    display: block;
  }
  .flow-unit>.item:before {
    font-size: 20px;
    width: 50px;
    height: 50px;
    line-height: 50px;
  }
  .flow-unit>.item .ttl {
    font-size: 20px;
    margin-bottom: 15px;
  }
  .flow-unit>.item .contentwrapper {
    flex-wrap: wrap;
    row-gap: 20px;
  }
  .flow-unit>.item .imgwrapper {
    margin: 0 auto;
    width: 100%;
    max-width: 500px;
  }
  h4:not(.top) {
    font-size: 18px;
    margin-bottom: 15px;
  }
  .flex .flex-item {
    width: 100% !important;
  }
  .gap20-tb {
    gap: 20px;
  }
  .mb30-tb {
    margin-bottom: 30px !important;
  }
  .table01:not(.nodrop-table) th, .table01:not(.nodrop-table) td {
    display: block;
    width: 100% !important;
    margin-top: -1px;
  }
  .container {
    padding-left: 20px;
    padding-right: 20px;
  }
  .f20px-tb {
    font-size: 20px !important;
  }
  .gap10-tb {
    gap: 10px;
  }
  .tel-contact:before {
    font-size: 17px;
  }
  .tel-contact a, .tel-contact span {
    font-size: 22px;
  }
  .column2 {
        grid-template-columns: 1fr;
  }
  .cms-ullist>li:before, .dot-list>li:before, .asterisk-list>li:before {
        font-size: 13px;
        top: 3px;
  }
  .cms-ullist.-check>li::before, .dot-list.-check>li::before, .-check.asterisk-list>li::before {
     font-size: 16px;
     line-height: 1.6;
  }
  ul.news-list>li {
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: center;
    align-items: stretch;
    display: flex;
    row-gap: 13px;
    border-top: unset;
    border-bottom: 1px solid #c7c7c7;
    padding: 27px 0;
  }
  ul.news-list>li .data-box {
    width: 100%;
  }
  ul.news-list>li p.ttl {
    line-height: 1.6;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    flex: unset;
    white-space: unset;
    padding-right: 15.5px;
  }
  .outpatient-nav-list {
    row-gap: 40px;
  }
  .outpatient-nav-list>li .nav-header {
    border: none;
    padding: 0;
    margin-bottom: 15px;
  }
  .outpatient-nav-list>li .nav-header p.nav-ttl {
    align-items: center;
    -moz-column-gap: 10px;
    column-gap: 10px;
    font-size: 17px;
  }
  .outpatient-nav-list>li .nav-header p.nav-ttl i {
    font-size: 15px;
  }
  .outpatient-nav-list>li .nav-body .h-between {
    min-height: unset;
  }
  .mb7-tb {
    margin-bottom: 7px !important;
  }
  .f13px-tb {
    font-size: 13px !important;
  }
  .owl20-tb>*+* {
    margin-top: 20px;
  }
  .outpatient-nav-list>li .nav-header p.nav-ttl i {
    font-size: 15px;
  }
  .f15px-tb {
    font-size: 15px !important;
  }
  .f12px-tb {
    font-size: 12px !important;
  }
  ul.card-list {
    row-gap: 20px;
    grid-template-columns: repeat(auto-fit, minmax(350px, 1fr));
  }
  ul.card-list>li .txt-box {
    min-height: 59px;
  }
  h6:not(.top) {
    font-size: 18px;
  }
  .mb20-tb {
    margin-bottom: 20px !important;
  }
  .f20px-tb {
    font-size: 20px !important;
  }
  .cms-ollist>li, .num-list>li {
    font-size: 15px;
  }
  .cms-ollist>li:before, .num-list>li:before {
    font-size: 13px;
    top: 3px;
  }
  .sname {
	  display: block;
  }
  .footer .contactdiv h2:not(.top)::after{
	  left: 50%;
	  transform: translateX(-50%);
  }


}